BODY {
	MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(bg.jpg) 50% top; COLOR: #666666
}
TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
TEXTAREA {
	FONT-SIZE: 12px
}
.menu A:link {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; DISPLAY: block; HEIGHT: 27px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; DISPLAY: block; HEIGHT: 27px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu A:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; DISPLAY: block; BACKGROUND: url(menu-bg2.jpg) no-repeat center 50%; HEIGHT: 27px; COLOR: #3d95ce; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu A:active {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; DISPLAY: block; BACKGROUND: url(menu-bg2.jpg) no-repeat center 50%; HEIGHT: 27px; COLOR: #3d95ce; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.left A:link {
	TEXT-ALIGN: left; LINE-HEIGHT: 35px; PADDING-LEFT: 40px; DISPLAY: block; BACKGROUND: url(left03.jpg) no-repeat; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.left A:visited {
	TEXT-ALIGN: left; LINE-HEIGHT: 35px; PADDING-LEFT: 40px; DISPLAY: block; BACKGROUND: url(left03.jpg) no-repeat; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.left A:hover {
	TEXT-ALIGN: left; LINE-HEIGHT: 35px; PADDING-LEFT: 40px; DISPLAY: block; BACKGROUND: url(left02.jpg) no-repeat; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.left A:active {
	TEXT-ALIGN: left; LINE-HEIGHT: 35px; PADDING-LEFT: 40px; DISPLAY: block; BACKGROUND: url(left02.jpg) no-repeat; COLOR: #fff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.news TD {
	BORDER-BOTTOM: #e3e6ee 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news A:link {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news A:visited {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news A:hover {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news A:active {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news01 TD {
	BORDER-BOTTOM: #e3e6ee 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news01 A:link {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news01 A:visited {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news01 A:hover {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.news01 A:active {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.footer {
	LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999
}
.font1 {
	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 22px; PADDING-LEFT: 3px; COLOR: #0193de; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.pro IMG {
	BORDER-BOTTOM: #eeeeee 3px solid; BORDER-LEFT: #eeeeee 3px solid; BORDER-TOP: #eeeeee 3px solid; BORDER-RIGHT: #eeeeee 3px solid
}
.link1:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.link1:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.link2:link {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f6f6f6; PADDING-LEFT: 35px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.link2:visited {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f6f6f6; PADDING-LEFT: 35px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.link2:hover {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f6f6f6; PADDING-LEFT: 35px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.link2:active {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f6f6f6; PADDING-LEFT: 35px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:link {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3d95ce; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
